<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


	// datalist.php
	$Translation['quick search'] = "Бързо търсене";
	$Translation['records x to y of z'] = "Записи <FirstRecord> до <LastRecord> от <RecordCount>";
	$Translation['filters'] = "Филтри";
	$Translation['filter'] = "Ф";
	$Translation['filtered field'] = "Филтриращо поле";
	$Translation['comparison operator'] = "Оператор за сравнение";
	$Translation['comparison value'] = "Стойност за сравнение";
	$Translation['and'] = "И";
	$Translation['or'] = "ИЛИ";
	$Translation['equal to'] = "Равно на";
	$Translation['not equal to'] = "Не е равно на";
	$Translation['greater than'] = "По-голямо от";
	$Translation['greater than or equal to'] = "По-голямо или равно на";
	$Translation['less than'] = "По-малко от";
	$Translation['less than or equal to'] = "По-малко или равно на";
	$Translation['like'] = "Съвпада";
	$Translation['not like'] = "Не съвпада";
	$Translation['is empty'] = "Няма стойност";
	$Translation['is not empty'] = "Има стойност";
	$Translation['apply filters'] = "Филтриране";
	$Translation['save filters'] = "Запис и прилагане на филтри";
	$Translation['saved filters title'] = "HTML Код на приложените филтри";
	$Translation['saved filters instructions'] = "Копирайте кода по-долу и го поставете в HTML файл, за да запишете дефинираните филтри. Така ще можете да се върнете към тях, без да се налага да ги дефинирате отново. Можете да запишете този HTML код на компютъра Ви или да го съхраните на всеки сървър и да разгледате филтрираната таблица чрез него.";
	$Translation['hide code'] = "Скрий този код";
	$Translation['printer friendly view'] = "Изглед за печат";
	$Translation['save as csv'] = "Свали като csv файл (стойностите са разделено със запетая)";
	$Translation['edit filters'] = "Редакция на филтрите";
	$Translation['clear filters'] = "Премахване на филтрите";
	$Translation['order by'] = 'Подредба след филтриране по';
	$Translation['go to page'] = 'Иди на страница:';
	$Translation['none'] = 'Нищо';
	$Translation['Select all records'] = 'Избор на всички записи';
	$Translation['With selected records'] = 'С избраните записи';
	$Translation['Print Preview Detail View'] = 'Преглед на печат Детайлен изглед';
	$Translation['Print Preview Table View'] = 'Преглед на печат Табличен вид';
	$Translation['Print'] = 'Печат';
	$Translation['Cancel Printing'] = 'Отказ на текущия печат';
	$Translation['Cancel Selection'] = 'Отказ от направения избор';
	$Translation['Maximum records allowed to enable this feature is'] = 'Максималният брой записи, за да бъде разрешена опцията, са ';
	$Translation['No matches found!'] = 'Няма съвпадения!';
	$Translation['Start typing to get suggestions'] = 'Започнете да пишете, за да получите предложения.';

	// _dml.php
	$Translation['are you sure?'] = 'Сигурни ли сте, че искате да изтриете този запис?';
	$Translation['add new record'] = 'Добавяне на запис';
	$Translation['update record'] = 'Обновяване на запис';
	$Translation['delete record'] = 'Изтриване на запис';
	$Translation['deselect record'] = 'Отмаркиране на запис';
	$Translation["couldn't delete"] = 'Записът не може да бъде изтрит поради наличие на <RelatedRecords> свързан(и) запис(и) в таблица [<TableName>]';
	$Translation['confirm delete'] = 'Този запис има <RelatedRecords> свързан(и) запис(и) в таблица [<TableName>]. Наистина ли искате да го изтриете? <Изтриване> &nbsp; <Отказ>';
	$Translation['yes'] = 'Да';
	$Translation['no'] = 'Не';
	$Translation['pkfield empty'] = ' полето е първичен ключ и не може да бъде без стойност.';
	$Translation['upload image'] = 'Зареждане на нов файл ';
	$Translation['select image'] = 'Избор на картинка ';
	$Translation['remove image'] = 'Премахване на файл';
	$Translation['month names'] = 'Януари,Февруари,Март,Април,Май,Юни,Юли,Август,Септември,Октомври,Ноември,Декември';
	$Translation['field not null'] = 'Това поле не може да остане без стойност.';
	$Translation['*'] = '*';
	$Translation['today'] = 'Днес';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = 'Задръжте клавиша CTRL, за да можете да маркирате повече от едно поле в списъка.';
	$Translation['Save New'] = 'Нов запис';
	$Translation['Save As Copy'] = 'Копие';
	$Translation['Deselect'] = 'Отказ';
	$Translation['Add New'] = 'Добавяне';
	$Translation['Delete'] = 'Изтриване';
	$Translation['Cancel'] = 'Отказ';
	$Translation['Print Preview'] = 'Преглед';
	$Translation['Save Changes'] = 'Запис';
	$Translation['CSV'] = 'Запис като CSV';
	$Translation['Reset Filters'] = 'Покажи всичко';
	$Translation['Find It'] = 'Намиране';
	$Translation['Previous'] = 'Предишен';
	$Translation['Next'] = 'Следващ';
	$Translation['Back'] = 'Назад';

	// lib.php
	$Translation['select a table'] = "Иди на ...";
	$Translation['homepage'] = "Начало";
	$Translation['error:'] = "Грешка:";
	$Translation['sql error:'] = "SQL грешка:";
	$Translation['query:'] = "Заявка:";
	$Translation['< back'] = "Назад";
	$Translation["if you haven't set up"] = "Ако все още не сте създали база данни, можете да го направите като кликнете <a href='setup.php'>тук</a>.";
	$Translation['file too large']="Грешка: Зареденият от Вас файл е по-голям от максимално допустимият размер от <MaxSize> KB";
	$Translation['invalid file type']="Грешка: Тава разширение не е допустимо. Могат да бъдат качвани само файлове с разширения <FileTypes>";

	// setup.php
	$Translation['goto start page'] = "Назад към начало";
	$Translation['no db connection'] = "Не може да се установи връзка с базата данни.";
	$Translation['no db name'] = "Няма достъп до база данни с име '<DBName>' на този сървър.";
	$Translation['provide connection data'] = "Моля, предоставете исканата информация, за да се осъществи връзка с базата данни:";
	$Translation['mysql server'] = "MySQL сървър (host)";
	$Translation['mysql username'] = "MySQL Потребителско име";
	$Translation['mysql password'] = "MySQL Парола";
	$Translation['mysql db'] = "Име на базата данни";
	$Translation['connect'] = "Връзка";
	$Translation['couldnt save config'] = "Данните не могат да бъдат записани в 'config.php'.<br />Моля, убедете се, че папката:<br />'".dirname(__FILE__)."'<br />е с права за запис (chmod 775 или chmod 777).";
	$Translation['setup performed'] = "Първоначалното установяване вече беше направено";
	$Translation['delete md5'] = "Ако желаете да проведете първоначално установяване още веднъж, първо трябва да изтриете файла 'setup.md5' от тази папка.";
	$Translation['table exists'] = "Таблица <b><TableName></b> съществува и съдържа <NumRecords> записа.";
	$Translation['failed'] = "Неуспешен опит";
	$Translation['ok'] = "Всичко е наред";
	$Translation['mysql said'] = "MySQL съобщение:";
	$Translation['table uptodate'] = "Таблицата е актуализирана.";
	$Translation['couldnt count'] = "Не можаха да бъдат преброени записите в таблицата <b><TableName></b>";
	$Translation['creating table'] = "Създаване на таблица <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "Моля, изчакайте";

	// _view.php
	$Translation['tableAccessDenied']="Съжаляваме! Нямате права за достъп до тази таблица. Моля, обърнете се към администратора.";

	// incCommon.php
	$Translation['not signed in']="Разглеждате като гост ";
	$Translation['sign in']="Вход";
	$Translation['signed as']="Вход като";
	$Translation['sign out']="Изход";
	$Translation['admin setup needed']="Не е проведено първоначално установяване на Admin акаунта. Моля, влезте в <a href=admin/>admin контрол панела</a> ,за да проведете процедурата.";
	$Translation['db setup needed']="Не е проведено първоначалното установяване на програмата. Моля, влезте първо в <a href=setup.php>първоначално установяване</a>.";
	$Translation['new record saved']="Новият запис бе въведен в базата.";
	$Translation['record updated']="Промените бяха направени.";

	// index.php
	$Translation['admin area']="Панел на администратора";
	$Translation['login failed']="Вашият предишен опит за регистрация бе неуспешен. Опитайте отново.";
	$Translation['sign in here']="Регистрация";
	$Translation['remember me']="Запомни ме";
	$Translation['username']="Потребителско име";
	$Translation['password']="Парола";
	$Translation['go to signup']="Нямате потребителско име? <br />&nbsp; <a href=membership_signup.php>Влезте тук</a>";
	$Translation['forgot password']="Забравена парола? <a href=membership_passwordReset.php>Кликнете тук</a>";
	$Translation['browse as guest']="<a href=index.php>Продължете да разглеждате като гост</a>";
	$Translation['no table access']="Нямате нужните права, за да разглеждате страниците тук. Моля, първо се регистрирайте.";
	$Translation['signup']="Регистрация";

	// checkMemberID.php
	$Translation['user already exists']="Потребителското име '<MemberID>' вече съществува. Опитайте с друго име.";
	$Translation['user available']="Потребителското име '<MemberID>' е свободно и можете да го използвате.";
	$Translation['empty user']="За да проверите свободно ли е избраното от Вас име го въведете в полето и кликнете на 'Проверка на името'.";

	// membership_thankyou.php
	$Translation['thanks']="Благодарим Ви, че се регистрирахте!";
	$Translation['sign in no approval']="Ако сте избрали група, която не изисква одобрение от администратор, можете да се регистрирате веднага <a href=index.php?signIn=1>тук</a>.";
	$Translation['sign in wait approval']="Ако сте избрали група, която изисква одобрение от администратор, изчакайте да получите потвърждение по ел.поща.";

	// membership_signup.php
	$Translation['username empty']="Трябва да въведете потребителско име. Моля, върнете се назад и го въведете";
	$Translation['password invalid']="трябва да въведете парола която съдържа 4 или повече символи. Моля, върнете се назад и въведете коректна парола";
	$Translation['password no match']="Паролата не съвпада. Моля, върнете се и въведете вярната парола";
	$Translation['username exists']="Потребителското име вече съществува. Моля, върнете се и въведете друго име.";
	$Translation['email invalid']="Некоректен имейл. Моля, върнете се и го въведете правилно.";
	$Translation['group invalid']="Невалидна група. Моля, върнете се и направете коректен избор.";
	$Translation['sign up here']="Регистрация!";
	$Translation['registered? sign in']="Вече имате регистрация? <a href=index.php?signIn=1>Влезте тук</a>.";
	$Translation['sign up disabled']="Съжаляваме! Входът е блокиран временно от администратора. Моля, опитайте по-късно.";
	$Translation['check availability']="Проверка за свободно потренителско име";
	$Translation['confirm password']="Потвърдете паролата";
	$Translation['email']="Електронна поща";
	$Translation['group']="Група";
	$Translation['groups *']="Ако изберете да се присъедините към група маркирана със звезда (*), няма да можете да се регистрирате, докато не получите одобрение от администратор. В този случай, ще получите имейл, когато Ви одобрят.";
	$Translation['sign up']="Вход";

	// membership_passwordReset.php
	$Translation['password reset']="Нулиране на парола (Password Reset)";
	$Translation['password reset details']="Въведете по-долу потребителско име и ел.поща. Ще ви изпратим линк. След като кликнете върху него, ще бъдете помолени да въведете нова парола.";
	$Translation['password reset subject']="Инструкции за нулиране (Reset) на парола";
	$Translation['password reset message']="Уважаеми г-не(г-жо), \n Ако сте възнамерявали да нулирате/промените Вашата парола, моля, кликнете на тази връзка: \n <ResetLink> \n\n Ако това не е вярно, моля, игнорирайте това съобщение. \n\n Поздрави.";
	$Translation['password reset ready']="На вашият регистриран имейл адрес ще бъдат изпратени инструкции за нулиране (Reset) на парола. Моля, следвайте точно приложените инструкции.<br /><br />Ако в следващите 5 минути не получите този имейл, опитайте да нулирате Вашата парола отново и се уверете, че сте въвели правилно потребителско име или електронна поща.";
	$Translation['password reset invalid']="Невалидно потребителско име или парола. <a href=membership_passwordReset.php>Опитайте отново</a>, или се върнете на <a href=index.php>начало</a>.";
	$Translation['password change']="Промяна на парола";
	$Translation['new password']="Нова парола";
	$Translation['password reset done']="Вашата парола бе променена. Можете да влезете като използвате новата парола <a href=index.php?signOut=1>от тук</a>.";

    $Translation['Loading ...']='Зареждане ...';
    $Translation['No records found']='Не са намерени записи';
    $Translation['You can add children records after saving the main record first']='За да можете да добавяте записи-наследници, съхранете първо основните записи';

    $Translation['ascending'] = 'Възходящо';
    $Translation['descending'] = 'Низходящо';
    $Translation['then by'] = 'след това по';

	// membership_profile
	$Translation['Legend'] = 'Легенда';
	$Translation['Table'] = 'Таблица';
	$Translation['Edit'] = 'Редакция';
	$Translation['View'] = 'Изглед';
	$Translation['Only your own records'] = 'Само Вашите записи';
	$Translation['All records owned by your group'] = 'Записите на Вашата група';
	$Translation['All records'] = 'Всички записи';
	$Translation['Not allowed'] = 'Не е разрешено';
	$Translation['Your info'] = 'Вашите данни';
	$Translation['Hello user'] = 'Здравей %s!';
	$Translation['Your access permissions'] = 'Вашите права за достъп';
	$Translation['Update profile'] = 'Обновяване на профил';
	$Translation['Update password'] = 'Обновяване на парола';
	$Translation['Change your password'] = 'Промяна на парола';
	$Translation['Old password'] = 'Стара парола';
	$Translation['Password strength: weak'] = 'Надеждност на паролата: слаба';
	$Translation['Password strength: good'] = 'Надеждност на паролата: добра';
	$Translation['Password strength: strong'] = 'нареждност на паролата: отлична';
	$Translation['Wrong password'] = 'Грешна парола';
	$Translation['Your profile was updated successfully'] = 'Профилът Ви беше успешно обновен';
	$Translation['Your password was changed successfully'] = 'Паролата Ви бе успешно променена';
	$Translation['Your IP address'] = 'Вашето IP';
	
	/* Added in AppGini 4.90 */
	$Translation['Records to display'] = 'Кои записи да бъдат показани?';
	
	/* Added in AppGini 5.10 */
	$Translation['Setup Data'] = 'Настройки';
	$Translation['Database Information'] = 'Информация за базата данни';
	$Translation['Admin Information'] = 'Информация за администратора';
	$Translation['setup intro 1'] = 'Изглежда липсва конфигурационният файл, а той е задължителен, за да може приложението да функционира.<br><br>Този пътеводител ще Ви помогне да го създадете, но за някои сървърни конфигурации това може да не доведе до желания резултат. В този случай ще се наложи да промените правата за достъп до папките на сървъра, или да създадете конфигурационния файл ръчно.';
	$Translation['setup intro 2'] = 'Добре дошли във вашето ново AppGini приложение! Преди да започнете AppGini се нуждае от базова информация. Необходимо е да разполагате със следните данни:<ol><li>Сървърно име (host)</li><li>Име на базата данни</li><li>Потребителско име за базата данни</li><li>Парола за базата данни</li></ol>Тези данни вероятно вече са Ви предоставени от Вашия хостинг доставчик. Ако не разполагате с тях, моля, свържете се с него или проверете в сървърната документация, преди да продължите. Ако сте готови, можем да започваме!';
	$Translation['setup finished'] = '<b>Успех!</b><br><br>Вашето AppGini приложение бе инсталирано. Ето някои предложени за работа с него:';
	$Translation['setup next 1'] = 'Започнете да използвате вашето приложение, за да добавите данни, а ако вече съществуват - започнате да работите с тях.';
	$Translation['setup next 2'] = 'Вмъкнете съществуващи данни във Вашето приложение от файл с разширение CSV.';
	$Translation['setup next 3'] = 'Отидете в панела на администратора, от където можете да настройвате приложението в детайли.';
	$Translation['db_name help'] = 'Име на базата, в която ще инсталирате Вашето AppGini приложение.';
	$Translation['db_server help'] = '<i>localhost</i> работи за повечето сървъри, ако не, трябва да можете да получите тази информация от Вашия доставчик.';
	$Translation['db_username help'] = 'Вашето MySQL потребителско име';
	$Translation['db_password help'] = 'Вашата MySQL парола';
	$Translation['username help'] = 'Задайте потребителско име, с което искате да влизате в панела на администратора. Името трябва да съдържа поне четири символа.';
	$Translation['password help'] = 'Задайте силна парола за достъп до панела на администратора.';
	$Translation['email help'] = 'Въведете имейл, на който администраторите да се свързват с Вас.';
	$Translation['Continue'] = 'Продължава ...';
	$Translation['Lets go'] = 'Напред!';
	$Translation['Submit'] = 'Изпрати';
	$Translation['Hide'] = 'Скрий помощта';
	$Translation['Database info is correct'] = '&#10003; Подадената информацията е коректна!';
	$Translation['Database connection error'] = '&#10007; Грешка при връзка с базата!';
	$Translation['The following errors occured'] = 'Възникнали са следните грешки';
	$Translation['failed to create config instructions'] = 'Най-вероятно това се дължи на зададените правата за работа с папките върху сървъра. Не се паникьосвайте, защото можете да създадете сами конфигурационния файл.<br><br>Просто поставете следващия код в текстов редактор и го запишете като "config.php", а след това го прехвърлете на сървъра в папка %s , като използвате FTP програма или по друг, предпочитан от Вас начин.';
	$Translation['Only show records having filterer'] = 'Показва само записи, в които %s е %s';
	
	/* Added in AppGini 5.20 */
	$Translation['You don\'t have enough permissions to delete this record'] = 'Нямате нужните права, за да изтриете този запис';
	$Translation['Couldn\'t delete this record'] = 'Записът не бе изтрит';
	$Translation['The record has been deleted successfully'] = 'Записът бе изтрит успешно';
	$Translation['Couldn\'t save changes to the record'] = 'Промените в записа не бяха направени';
	$Translation['Couldn\'t save the new record'] = 'Новият запис не бе съхранен в базата';
	
	/* Added in AppGini 5.30 */
	$Translation['More'] = 'Повече';
	$Translation['Confirm deleting multiple records'] = 'Потвърждение за изтриване на множество записи';
	$Translation['<n> records will be deleted. Are you sure you want to do this?'] = 'Ще бъдат изтрити <n> записи. Наистина ли го желаете?';
	$Translation['Yes, delete them!'] = 'Да, изтрий ги!';
	$Translation['No, keep them.'] = 'Не, запази ги.';
	$Translation['Deleting record <i> of <n>'] = 'Изтрива запис <i> от <n>';
	$Translation['Delete progress'] = 'Изтриване...';
	$Translation['Show/hide details'] = 'Показва/скрива детайли';
	$Translation['Connection error'] = 'Грешка във връзката';
	$Translation['Add more actions'] = 'Добавя повече действия';
	$Translation['Update progress'] = 'Обновяване...';
	$Translation['Change owner'] = 'Промяна на собственик';
	$Translation['Updating record <i> of <n>'] = 'Обновява запис <i> от <n>';
	$Translation['Change owner of <n> selected records to'] = 'Промени собственика на <n> маркирани записи на';
